btb-class |

# BetterListViewLayoutCommon(TElement) Methods

The methods of the BetterListViewLayoutCommon(TElement) class are listed below. For a complete list of BetterListViewLayoutCommon(TElement) class members, see the BetterListViewLayoutCommon(TElement) Members topic.

#### Protected Instance Methods

CheckOverflows | Check whether the layout overflows the specified content area.
PositionElements | Overloaded. Set positions of the layout elements.

#### See Also

BetterListViewLayoutCommon<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace